package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(sys_music_compare_record):
 */
public class SysMusicCompareRecord {

	/**  */
	private Long id;
	
	/** 用户编号 */
	private Integer userId;
	
	/** 教程编号 */
	private Integer sysMusicScoreId;
	
	/** 评分数据 */
	private String scoreData;
	
	/** 创建时间 */
	private java.util.Date createTime;
	
	public void setId(Long id){
		this.id = id;
	}
	
	public Long getId(){
		return this.id;
	}
			
	public void setUserId(Integer userId){
		this.userId = userId;
	}
	
	public Integer getUserId(){
		return this.userId;
	}
			
	public void setSysMusicScoreId(Integer sysMusicScoreId){
		this.sysMusicScoreId = sysMusicScoreId;
	}
	
	public Integer getSysMusicScoreId(){
		return this.sysMusicScoreId;
	}
			
	public void setScoreData(String scoreData){
		this.scoreData = scoreData;
	}
	
	public String getScoreData(){
		return this.scoreData;
	}
			
	public void setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
